### Method

# Atk TableCell get_table

since: 2.12

#### Declaration [src]

    AtkObject*
    atk_table_cell_get_table (
      AtkTableCell* cell
    )

#### Description [src]

Returns a reference to the accessible of the containing table.

Available since: 2.12

#### Return value

Type: `AtkObject`

The atk object for the containing table.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.